opaexpandfile(8)

NAME
opaexpandfile

(Linux) Expands a Intel(R) Omni-Path Fabric Suite FastFabric hosts, chassis, or switches file. This tool expands and filter outs blank and commented lines. This can be useful when building other scripts that may use these files as input.

Syntax
opaexpandfile file

Options

--help

    Produces full help text.

file

    Specifies the FastFabric file to be processed.

Example
opaexpandfile allhosts